Subject: RE: Seeking feedback on www.ietf.org

From: "Yemin (Amy)" <[email-masked]>
Date: Tue, 19 Nov 2019 01:49:53 +0000

Hi Greg, 

I'm not in Singapore this week. But I would still like to give some feedback regarding the RTG DIR review system. 
When a draft is assigned to a reviewer, if no reply received from her/him, I will mark it as "No Response". 
In the old versions, the reviewer marked with "No Response", will go to the end of the review list. So I will reassign with next reviewer in the round robin list. 
But in the current version, the reviewer marked with "No Response" stay at the top of the list.  

It's better not to continue assigning the draft to the same people, because of the high probability of no response.
What's done in the old versions to put them in the end of the list is more reasonable, so we could assign to next reviewers. 
Get the round robin list moving, the probability of next reviewer will be much higher than the one with no response, according to my experience. 

BR,
Amy

-----邮件原件-----
发件人: WGChairs [mailto:[email-masked]] 代表 Greg Wood
发送时间: 2019年11月18日 8:46
收件人: [email-masked]
主题: Seeking feedback on www.ietf.org

Hello,

We are seeking feedback on the www.ietf.org website to understand how well it works and how it might be improved, particularly for IETF working group chairs.

If you have 15 minutes during the week of IETF 106, I would appreciate the opportunity to have a conversation. 

I have set up a Doodle Poll to find a time that works for the first 4-5 respondents:

https://www.doodle.com/poll/euhamn6wbsdhwv3q

(We can plan to connect just b y the IETF Meeting registration desk and find a spot nearby.)

Please let me know if I can provide any additional information.

Thank you,

-Greg